;Targa
[ driver_1 ]
team_number = 2
team_order = 1
car_number = 216
first_name = Jackie
last_name = Epstein
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 19
aggression = 1.000
alertness = 1.003
experience = 1.012
hype = 0.992
qualifying = 1.000
quickness = 0.994
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTEpsDib
skin = 
variability = 0.015

[ driver_2 ]
team_number = 3
team_order = 1
car_number = 222
first_name = Phil
last_name = Hill
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.029
hype = 1.021
qualifying = 1.000
quickness = 0.978
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 67
chance_tire_problem = 0
photo = GTHilSha
skin = 
variability = 0.015

[ driver_3 ]
team_number = 4
team_order = 1
car_number = 220
first_name = Herbert
last_name = Muller
home_town = Switzerland
nationality = 25
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.992
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTMulGui
skin = 
variability = 0.015

[ driver_4 ]
team_number = 4
team_order = 2
car_number = 224
first_name = Nino
last_name = Vaccarella
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.012
hype = 1.021
qualifying = 1.000
quickness = 0.994
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTVacSca
skin = 
variability = 0.015

[ driver_5 ]
team_number = 7
team_order = 1
car_number = 126
first_name = Jo
last_name = Schlesser
home_town = France
nationality = 10
helmet_color = 6
bump_order = 15
aggression = 1.000
alertness = 1.003
experience = 1.024
hype = 1.009
qualifying = 1.000
quickness = 0.982
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSchLig
skin = 
variability = 0.015

[ driver_6 ]
team_number = 7
team_order = 2
car_number = 130
first_name = Henri
last_name = Greder
home_town = France
nationality = 10
helmet_color = 14
bump_order = 14
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.996
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGreGio
skin = 
variability = 0.015

[ driver_7 ]
team_number = 8
team_order = 1
car_number = 166
first_name = Vic
last_name = Elford
home_town = Germany
nationality = 11
helmet_color = 6
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 0.990
hype = 1.010
qualifying = 1.000
quickness = 1.017
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTElfNee
skin = 
variability = 0.015

[ driver_8 ]
team_number = 8
team_order = 2
car_number = 174
first_name = Mario
last_name = Cella
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 12
aggression = 1.000
alertness = 1.003
experience = 0.997
hype = 0.992
qualifying = 1.000
quickness = 1.009
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTCelBis
skin = 
variability = 0.015

[ driver_9 ]
team_number = 8
team_order = 3
car_number = 184
first_name = Umberto
last_name = Maglioli
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.014
hype = 1.003
qualifying = 1.000
quickness = 0.993
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTMagSch
skin = 
variability = 0.015

[ driver_10 ]
team_number = 8
team_order = 4
car_number = 218
first_name = Hans
last_name = Herrmann
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.013
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHerSif
skin = 
variability = 0.015

[ driver_11 ]
team_number = 8
team_order = 5
car_number = 226
first_name = Gerhard
last_name = Mitter
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 0.992
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTMitDav
skin = 
variability = 0.015

[ driver_12 ]
team_number = 8
team_order = 6
car_number = 228
first_name = Paul
last_name = Hawkins
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 0.991
hype = 1.010
qualifying = 1.000
quickness = 1.015
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHawSto
skin = 
variability = 0.015

[ driver_13 ]
car_number = 38
bump_order = 7

[ driver_14 ]
car_number = 60
bump_order = 6

[ driver_15 ]
car_number = 36
bump_order = 5

[ driver_16 ]
car_number = 34
bump_order = 4

[ driver_17 ]
car_number = 62
bump_order = 3

[ driver_18 ]
car_number = 52
bump_order = 2

[ driver_19 ]
car_number = 40
bump_order = 1